@media screen,projection,tv,handheld{#header .box-sizing{_height:105px;_overflow:visible;}

#nav-site,#nav-site .max-width,#nav-site ul ul li,#nav-site ul ul li a,#breadcrumbs ol,#page-container,#content-container,#nav-section .box-sizing,.article .box-sizing,.aside .box-sizing,.page-options,#footer .box-sizing,#qg-coa,#site-name{_zoom:1;}

#access li,#tools li,#nav-site li,#breadcrumbs li,#footer li{_background:expression(this.previousSibling ? undefined:'none');}

#header h2{_position:expression(this.previousSibling ? undefined:'absolute');_left:expression(this.previousSibling ? undefined:'-999px');_width:expression(this.previousSibling ? undefined:'990px');}

#access a{*white-space:nowrap;}

#nav-section,.aside,.article{_overflow:hidden;}

body.layout-large #nav-section{width:24.95%!important;}

body.layout-large .aside{width:32.95%!important;}

body.layout-medium #nav-section{width:33.95%!important;}

#site-footer li{display:inline;}

#site-footer li a{display:inline;}

#fat-footer  ul li a{display:block!important;}

.page-options.qg-drop-down li ul{*width:1px;*overflow:visible;}

#nav-section li{_margin-top:.2em;_margin-bottom:.2em;}

#nav-section ul {list-style-type:none !important;}

#search-recommended{*display:inline;}}


#header, #nav-site ul ul li{
  
  z-index: 2;
}


#search-tab.ui-tabs-panel #searchbox {
    border: 0 none;
    float: left;
    padding: 10px;
    width: 75%;
  
}


#lead-image .small-feature-top {
       float:right;
  }


#lead-image .small-feature {
float:right;
}

#content {
 width:75%!important;
  
  float:left;
}
  

.article {
  
  width:100%!important;
}
  